Subject: Re: [Mickaboo Action] [Mickaboo Discuss] Fwd: Equipment coordinator for Peninsula needed
From: "Nancy Powell" <[email-masked]>
To: "General mickaboo discussion" <[email-masked]>
Cc: [email-masked]
Date: Wed, 30 May 2007 16:06:37 +0000

Boy, do I ever second that!   Bill has done an absolutely amazing job.
Let's also not forget that he and Shannon have moved countless numbers of
birds from and to foster homes and vet offices.

Since so many of our birds have lived in sub-standard cages---small, dirty,
and unsafe---the importance of getting them into the right home ASAP can't
be over emphasized.  Bill has been, and is, very, very, important to
Mickaboo.

I want to add that Bill has been an enormous support to me personally in my
Mickaboo role.  I hope Davis is very good to both Bill and Shannon!!!

On 5/30/07, CLAUDIA MELTEFF <[email-masked]> wrote:
>
> This is a great opportunity to present Bill with lots of verbal "flowers"
> for all the amazing work he has done.  As an adoption coordinator, I
> frequently need cages picked up along with birds being surrendered and then
> delivered to a foster home, or to have someone find several macaw cages and
> deliver them to a foster home just in time for the arrival of a couple of
> big birds. The logistics of making this happen can be daunting.  Bill and
> Tom McMasters-Stone have been our primary movers and shakers and the birds
> have never done without.  A kind heart, fine mind, a lot of muscle and a
> good truck have gone a long way to helping Mickaboo these past years.  Good
> luck to Bill and Shannon!
>
> *Bill Kennedy <[email-masked]>* wrote:
>
> Date: Wed, 30 May 2007 08:29:49 -0700
> From: "Bill Kennedy" <[email-masked]>
> To: "Admins Group" <[email-masked]>, [email-masked],
> "Action group" <[email-masked]>
> Subject: [Mickaboo Discuss] Equipment coordinator for Peninsula needed
>
> Hello Everyone,
>
> This is Bill Kennedy here. For the last 3 years I have been doing what I
> can to help Mickaboo in it's endeavors in aiding our feathered friends.
> Mainly this has involved moving and to a lesser degree, keeping track of
> cages for MCBR. Now Melinda Wong has taken over the tracking part and is
> doing an outstanding job. In case you don't know, Shannon and I are moving
> to Davis within the next week. While I will still do what I can as far as
> helping out with equipment, my 'hands on' days on the Peninsula are over.
> After we get settled in up in Davis, perhaps I can find time to engage in
> more equipment activities in our new area. I feel privileged to have been a
> help to Mickaboo these last few years, while seeing our organization grow by
> leaps and bounds. I also feel worry at this time because we need someone to
> fill in for me now. Someone who is willing to help out after work and
> sometimes on short notice, to get a cage delivered to where a needy bird is
> waiting. Or to pick up and find storage for donated cages that are the
> needed for our birds. Currently, there is a storage unit in Redwood City
> that is full of cages and other Mickaboo equipment. There is a section of a
> beautiful horse stable that is being loaned to us in Los Gatos. Up in some
> gorgeous redwood country in the Santa Cruz mountains, by the way. The ride
> up there, while longer and out of the way, is truly inspiring. There is some
> storage in the East Bay as well.
>
> Not to make myself sound more important than I am. I know I am just one
> person who is part of a great group of people who, through their efforts and
> time donated, have made the lives of hundreds and hundreds of birds so much
> better. But we need someone or a small group of someones to step forward and
> say they will do what needs to get done to keep the equipment flowing on the
> Peninsula.
>
> I can always be reached on my cell phone at 650-533-2622.
>
> Thanks for all that you do,
>
> Bill
> _______________________________________________
> Discuss mailing list
> PERSONAL SETTINGS: https://mickaboo.org/cgi-bin/mailman/options/discuss/
> LIST ARCHIVE: https://mickaboo.org/cgi-bin/mailman/private/discuss/
>
>
>
>
> Claudia Melteff
> Amazon/Macaw Adoption Coordinator
> Mickaboo
> (650) 583-1940
> _______________________________________________
> Discuss mailing list
> PERSONAL SETTINGS: https://mickaboo.org/cgi-bin/mailman/options/discuss/
> LIST ARCHIVE: https://mickaboo.org/cgi-bin/mailman/private/discuss/
> _______________________________________________
> Discuss mailing list
> PERSONAL SETTINGS: https://mickaboo.org/cgi-bin/mailman/options/discuss/
> LIST ARCHIVE: https://mickaboo.org/cgi-bin/mailman/private/discuss/
>

-- 
Nancy Powell
Operations Manager
Mickaboo Companion Bird Rescue
www.mickaboo.org
_______________________________________________
Action mailing list
[email-masked]
https://mickaboo.org/cgi-bin/mailman/listinfo/action